{
    "userid": "",
    "webHookUrl": "",
    "privateOCR": "",
    "socketPort": "999",
    "showIgnore": true,
    "showUserPar": false,
    "showCallBack": true,
    "showLogs": true,
    "saveLogs": false,
    "saveLocal": false,
    "uploadCloud": true,
    "useRing": true,
    "useWechat": true,
    "qywx": true,
    "telRemind": true,
    "token": "",
    "checkRate": 1,
    "ringRate": 3,
    "computerName": "默认电脑",
    "timerList": [
        {
            "value": "0",
            "label": "默认定时器",
            "startTime": "00:00:00",
            "endTime": "23:59:59",
            "checkRate": "2"
        },
        {
            "value": "1",
            "label": "白班",
            "startTime": "08:00:00",
            "endTime": "16:00:00",
            "checkRate": "2"
        },
        {
            "value": "2",
            "label": "中班",
            "startTime": "16:00:00",
            "endTime": "23:59:59",
            "checkRate": "2"
        },
        {
            "value": "3",
            "label": "夜班",
            "startTime": "00:00:00",
            "endTime": "08:00:00",
            "checkRate": "2"
        }
    ]
}